Subject: Summary: ONIOM/AMBER in Gaussian

From: Dami�n Scherlis <[email-masked]>
Date: Wed, 10 Jan 2001 16:42:53 +0100 (MET)

ONIOM answers continued... [chopped in two pieces by Jan Labanowski]

> From [email-masked] Tue Jan  9 20:34:06 2001
Date: Tue, 9 Jan 2001 11:15:38 +0100 (CET)
From: Ivan Rossi <[email-masked]>
To: "[X-UNKNOWN] Damián Scherlis" <[email-masked]>
Subject: Re: CCL:ONIOM/AMBER in Gaussian

    [ The following text is in the "X-UNKNOWN" character set. ]
    [ Your display is set for the "US-ASCII" character set.  ]
    [ Some characters may be displayed incorrectly. ]

On Mon, 8 Jan 2001, [X-UNKNOWN] Damián Scherlis wrote:

>     I have done some test calculations using the ONIOM method (Gaussian98)
> to combine DFT with either AM1 or AMBER. I assumed that the ONIOM
> procedure will solve the High and Low regions of the system in a self
> consistent way, so that the electron density of one part is affected by
> the density of the other. Instead I noticed that the energy of the High
> and Low layers did not depend on each other, as if each subsystem were
> isolated. As you see, I have probably a wrong idea of what ONIOM is, or I
> can't manage to interpret the results. I will appreciate

It is exactly as you noticed.

E(ONIOM) = E( low-level/whole molecule) - E(low-level/High layer) +
         + E( high-level/high layer)

The advantage is the simplicity and the reduced problem in the treatment of
boundaries.

drawbacks: 
  the influence of the low layer on the high layer is only indirect through
geometric distortion of the high layre from its optimal geometry. This means
that the interaction between your low and high layer have to be described
reliably at the lowest level used, since no correction is applied to it.

you need to be able to calculate the WHOLE MOLECULE at the lowest level of
theory: if you are missing MM or semiemiprical parameters you simply cannot do
the calculation.

I use ONIOM a lot, but i found it most useful when it can be used with HF as
the lowest level, and not very useful as a qm/mm method, at least for my
applications.

--
Dr. Ivan Rossi - PNACoS Consulting & CIRB Biocomputing Unit
PNACoS, Via della Grada 4/F, I-40122 Bologna, ITALY
e-mail: [email-masked]   Web: http://www.biocomp.unibo.it/ivan 

> From [email-masked] Tue Jan  9 20:34:15 2001
Date: Tue, 9 Jan 2001 14:54:59 -0300
From: Cust. Service Doug <[email-masked]>
Reply-To: [email-masked]
To: "[X-UNKNOWN] Damián Scherlis"
    <[email-masked]>
Subject: Re: CCL:ONIOM/AMBER in Gaussian

  Dr. Scherlis,

   The ONIOM method, as currently implemented, does not include the
ability for the results of the layers to interact.  There are
a number of different models you could imagine for this and we
continue to investigate ways to make ONIOM more effective.  These
will be incorporated into future releases of the Gaussian software
but are not currently available.

   The question you ask about AMBER is a common mis-understanding.
AMBER does not rely on just atom type but the stretch, bend and
dihedral parameters are defined for each combination of atom types.  The
defined parameters in the literature are limited and are defined 
with biological systems, amino acids and proteins, in mind.  Thus
even some simple systems like a peroxide bond cannot be handled with
the standard parameter set.

   At present G98 implements the standard AMBER parameters but does
not have a mechanism for defining and incorporating novel parameters.
Similarly you need to supply atom charges for each center, see test432.com
in g98/tests/com, in order to get realistic results.

   For most systems involving metals or general organic systems that
you want to treat with a molecular mechanics low level ONIOM calculation
I end up recommending UFF.  This does not treat biological systems 
nearly as well but it does allow all common chemically bonded systems
to be treated.

   Let me know if you have additional questions.

-- 

  Douglas J. Fox
  Technical Support
  Gaussian, Inc.
  [email-masked]